# Simple playbook for creating/updating/removing users on a box
# If you run it against a box with automated users and don't pass them in it will break them
# ansible-playbook -i 'host.example.com,' ./tools-gp.yml -e@/var/path/users.yml -e@/vars/path/environnment-deployment.yml
- name: Update users
  hosts: all
  become: True
  gather_facts: True
  roles:
    - role: user
      user_info: "{{ COMMON_USER_INFO }}"
      tags:
        - users
